/* CSS Document */
body {
	background-color: #000;
	A:link {text-decoration: none
}
.font {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.font ul {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

p {color: #000;
font-family: Arial,Helvetica,sans-serif;
font-size:12px;
}
